# Generated by Django 3.1.1 on 2020-10-24 15:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0002_remove_user_deskripsi_alasan'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='nomor_id',
            new_name='nomor_npm',
        ),
    ]
